body
{
	text-align: center;
	font-family: arial;
	margin:0px auto;
	background: url(../loadedFiles/bg.jpg) repeat;
	direction: ltr;

}
p
{
	margin: 0px;
	padding: 0px;
}

div#container
{
	margin:0px auto;
	direction: rtl;
	text-align: right;
}
.side_top
{
	background: url(../loadedFiles/side_top.png) repeat-x;
}
.side_bottom
{
	background: url(../loadedFiles/side_bottom.png) repeat-x;
}
/* --header------------------------------------------------------------------------------------------------------- */
div#right_header
{
	width: 810px;
	height: 100px;
	font-size: 0;
	float: right;
}
div#left_header
{
	background: url(../loadedFiles/left_header.png) no-repeat;
	width: 57px;
	height: 100px;
	font-size: 0;
	float: left;
}
div#topLinks
{
	padding-top: 28px;
	padding-right: 19px;

}
div#localang
{
	float: right;
	width: 200px;
}
/* -- topMenu ------------------------------------------------------------------------------------------------------- */

div#topMenu_bg
{
	background: url(../loadedFiles/topMenu_bg.png) no-repeat;
	width: 867px;
	height: 42px;
	font-size: 0;
	clear: right;
}
div#topMenu
{
	padding-top: 8px;
	height: 26px;
}

div.topMenu_box_start
{
	float: right;
	width: 7px;
}

div.topMenu_box_end
{
	float: right;
	width: 7px;
}

div.topMenu_box_sep
{
	float: right;
	width: 2px;
	height: 2px;
}

.topMenu_box a
{
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	color: #5C5D58;

}
.topMenu_box
{
	background: url(../loadedFiles/menu_rep.png) repeat-x;
	padding-left: 3px;
	padding-right: 3px;
	height: 26px;
	padding-top: 4px;
	float: right;
}

div.topSubMenu
{
	margin-top: 10px;
	border: 1px solid #A0A094;
	background-color: #EBECCD;
/*	width: 115px !important;*/
}

div.topSubMenu_box, div.topSubMenu_box_selected
{
	padding: 2px 5px;
}

div.topSubMenu_box_in, div.topSubMenu_box_in a
{
	font-size: 14px;
	font-weight:bold;
	color: #5C5D58;
	text-decoration: none;
}

div.topSubMenu_sep
{
	background-color: #A0A094;
	height: 1px;
	font-size: 0px;
	margin: 0px 5px;
}

	
/* -- home page ------------------------------------------------------------------------------------------------------- */
div#home_top
{
	background: url(../loadedFiles/home_top.png) no-repeat;
	width: 867px;
	height: 18px;
	font-size: 0;
}
div#titleHome_bg
{
	background: url(../loadedFiles/titleHome_bg.png) no-repeat;
	width: 867px;
	height: 34px;
	font-size: 0;
}
.home_bg
{
	background: url(../loadedFiles/home_bg.png) repeat-y;
	width: 867px;
	font-size: 0;

}
div#home_bottom
{
	background: url(../loadedFiles/home_bottom.png) no-repeat;
	width: 867px;
	height: 30px;
	font-size: 0;
}
/* -- essayPreview special------------------------------------------------------------------------------------------------------- */

div#essayTitle
{
	font-size: 16px;
	color: #515242;
	padding-top: 5px;
	font-weight:bold;
}
div#subtitle, div#subtitle1
{
	font-size: 13px;
	color: #515242;
	line-height: 20px;
}
div#subtitle
{
	padding-top: 5px;
	height: 190px;
}
div#subtitle1
{
	margin-top: 3px;
}
div#picBig_bg
{
	background: url(../loadedFiles/essayBig_bg.png) no-repeat;
	width: 384px;
	height: 217px;
	font-size: 0;
}
div#picSmall_bg
{
	background: url(../loadedFiles/essaySmall_bg.png) no-repeat;
	width: 188px;
	height: 118px;
	font-size: 0;
}
div#essayPic, div#essayPic_big
{
	padding-right: 3px;
	padding-left: 3px;

}
div#essayPic
{
	padding-top: 2px;
}
div#essayPic_big
{
	padding-top: 1px;
}
div#essayExtra1
{
	text-align: center;
	font-size: 11px;
	color: #515242;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
div#go, div#go a, div#go1, div#go1 a
{
	text-align: left;
	color: #515242;
	margin-left: 12px;
}
div#go, div#go a
{
	font-size: 11px;
	padding-bottom: 10px;
}
div#go1, div#go1 a
{
	font-size: 12px;
	margin-bottom: 2px;
}
/* -- products------------------------------------------------------------------------------------------------------- */
div#links_top
{
	background: url(../loadedFiles/links_top.png) no-repeat;
	width: 867px;
	height: 20px;
	font-size: 0;
	margin-top: 10px;
}
div#links_bg
{
	background: url(../loadedFiles/links_bg.png) repeat-y;
	width: 867px;
	font-size: 0;
}
div#links_bottom
{
	background: url(../loadedFiles/links_bottom.png) no-repeat;
	width: 867px;
	height: 22px;
	font-size: 0;
}
.urls_pic
{
	width: 135px;
	height: 85px;
	font-size: 0;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 2px;
}

div#links
{
	padding-right: 25px;
	padding-left: 30px;
}
.urls_txt
{
	font-size: 11px;
	color: #4E4D39;
	line-height: 18px;
}
div#productsTitle
{
	font-size: 15px;
	color: #65644F;
	padding-right: 35px;
	padding-bottom: 5px;
	font-weight:bold;
	margin-top: -4px;
}
/* -- general ------------------------------------------------------------------------------------------------------- */

div#title h1
{
	font-size: 16px;
	color: #4F4E3A;
	margin: 0;
	font-weight:bold;
}
div#title
{
	padding-top: 5px;
}
div#content
{
	padding-right: 45px;
	padding-left: 32px;
}

div#pageContent
{
	font-size: 13px;
	color: #515242;
	line-height: 20px;
	padding-bottom: 10px;
}
div#pageContent ul, div#pageContent ol 
{
	margin-top: 5px;
	line-height: 20px;
}

div#general_title, div#linksPage_title
{
	width: 867px;
	height: 34px;
	font-size: 0;
}
div#general_title
{
	background: url(../loadedFiles/general_title.png) no-repeat;
}
div#linksPage_title
{
	background: url(../loadedFiles/linksPage_title.png) no-repeat;
}
div#general_top, div#linksPage_top
{
	width: 867px;
	height: 18px;
	font-size: 0;
}
div#general_top
{
	background: url(../loadedFiles/general_top.png) no-repeat;
}
div#linksPage_top
{
	background: url(../loadedFiles/linksPage_top.png) no-repeat;
}
.general_bg, .linksPage_bg
{
	width: 867px;
	font-size: 0;
	padding-top: 10px;
}
.general_bg
{
	background: url(../loadedFiles/general_bg.png) repeat-y;
}
.linksPage_bg
{
	background: url(../loadedFiles/linksPage_bg.png) repeat-y;
}
div#general_bottom, div#linksPage_bottom
{
	width: 867px;
	height: 25px;
	font-size: 0;
}
div#general_bottom
{
	background: url(../loadedFiles/general_bottom.png) no-repeat;
}
div#linksPage_bottom
{
	background: url(../loadedFiles/linksPage_bottom.png) no-repeat;
}
div#flashcontent
{
	width: 790px;
	height: 600px;
}

/* -- links page ------------------------------------------------------------------------------------------------------------ */

.url_link
{
	padding-bottom: 5px;
	color: #23261F;
}
.url_link a
{
	color: #23261F;
	text-decoration: none;
}
.url_link a:hover
{
	text-decoration: underline;
}
.url_txt
{
	padding-bottom: 10px;
	padding-right: 20px;
	font-size: 12px;
	color: #515242;
}
/* -- news -------------------------------------------------------------------------------------------------------- */

.newsTitle, .newsTitle a
{
	font-size: 13px;
	color: #515242;
	text-decoration: none;
	font-weight:bold;
}
.newsTitle a:hover
{
	text-decoration: underline;
}
.newsTxt
{
	font-size: 12px;
	color: #515242;
}
/* -- 1article page ------------------------------------------------------------------------------------------------------- */
div#article1_title
{
	background: url(../loadedFiles/1article_title.png) no-repeat;
	width: 867px;
	height: 34px;
	font-size: 0;
}
div#article1_top
{
	background: url(../loadedFiles/1article_top.png) no-repeat;
	width: 867px;
	height: 18px;
	font-size: 0;
}
.article1_bg
{
	background: url(../loadedFiles/1article_bg.png) repeat-y;
	width: 867px;
	font-size: 0;
	padding-top: 10px;
}
div#article1_bottom
{
	background: url(../loadedFiles/1article_bottom.png) no-repeat;
	width: 867px;
	height: 25px;
	font-size: 0;
}

/* -- articles page ------------------------------------------------------------------------------------------------------- */
div#articles_title
{
	background: url(../loadedFiles/articles_title.png) no-repeat;
	width: 867px;
	height: 34px;
	font-size: 0;
}
div#articles_top
{
	background: url(../loadedFiles/articles_top.png) no-repeat;
	width: 867px;
	height: 18px;
	font-size: 0;
}
.articles_bg
{
	background: url(../loadedFiles/articles_bg.png) repeat-y;
	width: 867px;
	font-size: 0;
	padding-top: 10px;
}
div#articles_bottom
{
	background: url(../loadedFiles/articles_bottom.png) no-repeat;
	width: 867px;
	height: 25px;
	font-size: 0;
}
div#article_top
{
	background: url(../loadedFiles/article_top.png) no-repeat;
	width: 867px;
	height: 10px;
	font-size: 0;
}
div#article_bg
{
	background: url(../loadedFiles/article_bg.png) repeat-y;
	width: 867px;
	font-size: 0;
}
div#article_bottom
{
	background: url(../loadedFiles/article_bottom.png) no-repeat;
	width: 867px;
	height: 11px;
	font-size: 0;
	margin-bottom: 10px;
}
div#essay
{
	padding-right: 45px;
	padding-left: 55px;

}
div#picSmall1_bg
{
	background: url(../loadedFiles/essaySmall1_bg.png) no-repeat;
	width: 151px;
	height: 95px;
	font-size: 0;
	padding-right: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
}
/* contact us --------------------------------------------------------------	*/

.formFieldText
{
	font-size: 13px;
	color: #515242;
}

.formField, .textareaField
{
	height: 18px;
	width: 150px;
	font-size: 12px;
	background-color: #FAFAF8;
}

.textareaField
{
	height: 80px;
}
/* -- sitemap ------------------------------------------------------------------------------------------------------- */

div#sitemap
{
 	padding-right: 20px;
	padding-left: 20px;
}

div.sitemap_title
{
	color: #515242;
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 15px;
}

div.sitemap_link
{
	padding-bottom: 3px;
}

div.sitemap_link a, div.sitemap_number
{
	font-size: 13px;
	color: #515242;
	text-decoration: none;
}

div.sitemap_link a:hover
{
	text-decoration: underline;
}

div.sitemap_number
{
	float: right;
	width: 20px;
}
/* -- FAQ------------------------------------------------------------------------------------------------------------ */
.faqQuestion 
{
	text-decoration: none;
	padding-bottom: 5px;
	cursor: pointer;
}
.faqQuestionOver
{
	text-decoration: underline;
	padding-bottom: 5px;
	cursor: pointer;
}
.oneFaq 
{
	font-weight: bold;
	cursor: pointer;
}
.faqAnswer
{
	padding-bottom: 10px;
	font-weight: normal;
	padding-right: 15px;
}
div#FaqTitle
{
	font-size: 15px;
	color: #828450;
	padding-bottom: 5px;
	font-weight:bold;
	text-decoration: underline;
}

/* --footer --------------------------------------------------------------------------------------------------- */
div#footer
{
	padding-top: 5px;
}
div#copyrights
{
	color: #000600;
	font-size: 11px;
	padding-top: 10px;
	float: right;
}
div#interuseLogo
{
	float:left;
}

div#interuseText
{
	float:left;
	padding-top: 10px;
	padding-left: 2px;
}

div#interuseText a
{
	color: #000600;
	font-size: 11px;
	text-decoration: none;
}
div#interuseText a:hover
{
	text-decoration: underline;
}









/* -- send email -------------------------------------------------------------------------------------------------- */

div#sendEmail_title
{
	color: #515242;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #65644F;
	font-weight: bold;
}

td.sendEmail_value
{
}

a img
{
		border: 0px;
}

#homePics
{
	max-width: 780px;
}

#slider {
    margin-top: 10px;
    overflow: hidden;
}

.onext,.oprev, .opause{
    width: 14px;
    height: 22px;
    display: inline-block;
}
.owl-status{

}
.onext{
    background: transparent url("../designFiles/right.gif") no-repeat scroll 0 50%;
}
.oprev{
    background: transparent url("../designFiles/left.gif") no-repeat scroll 0 50%;
}
.owl-status span.opause{
    width: 35px;
    height: 22px;
    margin: 0 5px;
    background: transparent url("../designFiles/pause.gif") no-repeat scroll 0 0;
}
.owl-status span.oplay{
    background: transparent url("../designFiles/play.gif") no-repeat scroll 0 0;
}


